/**********************************
Description...:Master Screen CSS
Copyright.....:USdigital Ltd.
Author........:holly@usdigital.co.uk
Last Changed..:18-10-2010
Notes #1......:
/******************
Layout**/
* {padding:0;margin:0;border:0;}
body {
font-family:arial,tahoma,sans-serif;
font-size:100%;
text-align:center;
cursor:default;
background:url(../img/back.png);
}


.container {
position:relative;
width:900px;
margin:20px auto 0px;
text-align:left;

}

h2, h3, h4, h5, h6 {
font-family:arial,sans-serif;
font-weight:normal;
color:#ffffff;
}


/******************
Logo Area**/
#header {
float:left;
position:relative;
width:900px;min-height:120px;
margin:0 0 2px;
background:url(../img/header.png) repeat-x;
}

#icon{
float:right;
margin-top:10px;
margin-right:5px;
}

#header h1 {
float:left;
width:306px;height:70px;
margin:30px 14px 0;
background:url(../img/logo.png) no-repeat;
}
#header h1 a {
float:left;
display:block;
width:344px;height:90px;
}
#header h1 span, #header p.tagline {position:absolute;left:-9999px;}

/*Quick Links**/
.quick-links {
position:absolute;
bottom:5px;right:0px;
width:450px;
text-align:right;
color:#000000;
}

.quick-links p {
font-family:arial,sans-serif;
font-size:1em;
line-height:1.4em;
}

.quick-links p span.tel {font-family:arial,sans-serif; font-weight:bold;}
.quick-links a {font-size:1em;color:#000000; font-weight:bold; font-size:0.9em;}
.quick-links a:link, .quick-links a:visited, .quick-links a:hover {color:#000000;text-decoration:none;}
.quick-links a:hover {text-decoration:underline;}

/*banner*/

.banner {
float:right;
position:relative;
margin-top:5px;margin-bottom:10px;
overflow:hidden;
width:631px;height:241px;
border:1px solid #666666;
}

.banner img {
position:absolute;
display:block;
float:none;
}

#box {
float:right;
width:630px;height:236px;}

/*nav bar*/

.vbar {
float:left;
}

.vbar ul {margin: 0 0 0 0;}

.vbar li {
list-style:none;
font-size:1.0em;
font-family: Arial, Helvetica, sans-serif;
font-weight:900;
letter-spacing:1px;
background-color:#000066;
margin-top:5px;
-moz-box-shadow: 1px 1px 1px #000;
 -webkit-box-shadow: 1px 1px 1px #000;
box-shadow: 1px 1px 1px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";
 /* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000');;
/*border-bottom:2px solid #3F3F3F;
border-right:2px solid #3F3F3F;*/
}
.vbar li span {font-weight:bold;}
.vbar li a {
display:block;
color:#ffffff;
text-align:left;
width:220px;
padding:17px 17px 19px 17px;
text-decoration:none;
}

.vbar li:last-child a {margin-right:0;}
.vbar li a:hover, .vbar li a.selected {
background-color:#000066;
text-decoration:none;
}

.divider{
float:left;
margin:9px 0 0 0;
}

/*main content*/


#main-content-holder{
float:right;
width:630px;
}

.main-content {
color:#ffffff;
float:right;
width:590px;
background-color:#000066;
padding:20px 20px 20px 20px; 
margin-top:5px;
-moz-box-shadow: 1px 1px 1px #000;
-webkit-box-shadow: 1px 1px 1px #000;
box-shadow: 1px 1px 1px #000;
margin-bottom:10px;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";
 /* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000');;
}

.main-content h2 {
font-size:1.1em;
letter-spacing:0.5px;
font-weight:600;
padding-bottom:15px;
font-family: Arial, Helvetica, sans-serif;
}

.main-content h2 a {font-weight:normal;color:#ffffff;}
.main-content h3 {
font-size:0.85em;
font-weight:bold;
padding: 10px 0px 7px 10px;
font-family: Arial, Helvetica, sans-serif;
}


.main-content p {
font-size:0.8em;
line-height:1.5em;
text-align:justify;
;
}

.main-content ul, .main-content ol, .main-content dl {margin:10px 0;}
.main-content ul li {
list-style:disc;
font-size:0.7em;
line-height:1.3em;
margin:0 0 0 20px;
}
.main-content ol li {
list-style:decimal;
font-size:0.7em;
line-height:1.3em;
margin:0 0 0 30px;
}
.main-content dl dt {
font-size:0.7em;
font-weight:bold;
margin-left:5px;
}
.main-content dl dd {
font-size:0.7em;
margin-left:15px;
}

.main-content img{
float:right;
padding:10px 5px 5px 5px;}

/*left content*/

#left-content-holder{
float:left;
width:257px;
color:#ffffff;
}

#left-content-holder p {
font-size:0.7em;
line-height:1.5em;
text-align:justify;
padding:10px 20px 10px 20px;
}

#left-content-holder h2 {
font-size:1em;
letter-spacing:0.5px;
font-weight:600;
padding:10px 20px 0px 20px;
font-family:Arial, Helvetica, sans-serif;
}

#left-content-holder a {
color:#ffffff;
font-weight:700;

}

#left-content-holder img{
margin-left:14px;
margin-bottom:13px;
}


.higher-left-content {
float:right;
width:257px;
background-color:#000066;
margin-top:15px;
bottom-margin:10px;
-moz-box-shadow: 1px 1px 1px #000;
 -webkit-box-shadow: 1px 1px 1px #000;
box-shadow: 1px 1px 1px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";
 /* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000');
}

.lower-left-content {
float:right;
width:257px;
background-color:#000066;
margin-top:7px;margin-bottom:10px;
-moz-box-shadow: 1px 1px 1px #000;
-webkit-box-shadow: 1px 1px 1px #000;
box-shadow: 1px 1px 1px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";
 /* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000');
}


/******************
Bottom links**/

#footer {
float:left;
position:relative;
width:100%;
background:#000066;
}

#footer p {
font-size:0.6em;
line-height:1.9em;
text-align:center;
color:#ffffff;
margin-top:5px;margin-bottom:10px;
}
#footer ul {text-align:center;margin-top:10px;}
#footer ul li {
display:inline;
font-size:0.8em;
margin:0 4px 0px 0;padding:0 6px 0 0;
border-right:1px solid #fff;
}
#footer ul li:last-child {border:0;}
#footer a:link, #footer a:active, #footer a:visited {text-decoration:none;color:white;}
#footer a:hover {text-decoration:underline;}

#credit {
float:right;
margin-right:10px;
margin-top:-27px;
}

/******************
Clearfix**/
.clearfix:after {
content:"\0020";
display:block;
clear:both;
visibility:hidden;
line-height:0;
height:0;
}
html[xmlns] .clearfix {display:block;}
/* html .clearfix {height:1%;}*/






